Bug 131043 - [UPDATE] x11-wm/pekwm to 0.1.10
[UPDATE] x11-wm/pekwm to 0.1.10
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: Dmitry Marakasov
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2009-01-27 14:30 UTC by hrkfdn
Modified: 2009-01-31 14:00 UTC (History)
0 users

See Also:


Attachments
file.diff (2.76 KB, patch)
2009-01-27 14:30 UTC, hrkfdn
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description hrkfdn 2009-01-27 14:30:02 UTC
This new release comes with bugfixes and a new default theme.

Fix: Patch attached with submission follows:
Comment 1 Mark Linimon freebsd_committer 2009-01-27 15:56:42 UTC
Responsible Changed
From-To: freebsd-bugs->freebsd-ports-bugs

ports PR.
Comment 2 Dmitry Marakasov freebsd_committer 2009-01-28 13:25:12 UTC
Responsible Changed
From-To: freebsd-ports-bugs->amdmi3

I'll take it.
Comment 3 Dmitry Marakasov freebsd_committer 2009-01-28 18:15:25 UTC
State Changed
From-To: open->feedback

Awaiting maintainers approval.
Comment 4 amdmi3 2009-01-28 21:19:50 UTC
> Synopsis: [UPDATE] x11-wm/pekwm to 0.1.10
> 
> http://www.freebsd.org/cgi/query-pr.cgi?pr=131043

Dear maintainer of x11-wm/pekwm, note that PR to this port was
submitted, please approve it.

-- 
Dmitry Marakasov   .   55B5 0596 FF1E 8D84 5F56  9510 D35A 80DD F9D2 F77D
amdmi3@amdmi3.ru  ..:  jabber: amdmi3@jabber.ru    http://www.amdmi3.ru
Comment 5 Carpetsmoker 2009-01-30 21:27:22 UTC
On Wed, Jan 28, 2009 at 09:19:50PM +0000, Dmitry Marakasov wrote:
> > Synopsis: [UPDATE] x11-wm/pekwm to 0.1.10
> > 
> > http://www.freebsd.org/cgi/query-pr.cgi?pr=131043
> 
> Dear maintainer of x11-wm/pekwm, note that PR to this port was
> submitted, please approve it.
> 
> -- 
> Dmitry Marakasov   .   55B5 0596 FF1E 8D84 5F56  9510 D35A 80DD F9D2 F77D
> amdmi3@amdmi3.ru  ..:  jabber: amdmi3@jabber.ru    http://www.amdmi3.ru

Hi,

Patch looks good.
Thank you Henrik.

-- 
Martin Tournoij
carpetsmoker@rwxrwxrwx.net
http://www.daemonforums.org

QOTD:
Fifth Law of Procrastination:
	Procrastination avoids boredom; one never has the feeling
	that
there is nothing important to do.
Comment 6 Dmitry Marakasov freebsd_committer 2009-01-31 13:56:45 UTC
State Changed
From-To: feedback->open

Maintainer approved.
Comment 7 dfilter freebsd_committer 2009-01-31 13:56:56 UTC
amdmi3      2009-01-31 13:56:25 UTC

  FreeBSD ports repository

  Modified files:
    x11-wm/pekwm         Makefile distinfo pkg-plist 
  Log:
  - Update to 0.1.10
  
  PR:             131043
  Submitted by:   Henrik Friedrichsen <hrkfdn at gmail dot com>
  Approved by:    Martin Tournoij <carpetsmoker at rwxrwxrwx dot net> (maintainer)
  
  Revision  Changes    Path
  1.31      +1 -1      ports/x11-wm/pekwm/Makefile
  1.17      +3 -3      ports/x11-wm/pekwm/distinfo
  1.10      +33 -0     ports/x11-wm/pekwm/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 8 Dmitry Marakasov freebsd_committer 2009-01-31 13:56:58 UTC
State Changed
From-To: open->closed

Committed. Thanks!